html, body, #container
{
   width: 100%;
   height: 100%;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_base
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 100vh;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#base
{
   box-sizing: border-box;
   height: 100vh;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 480px;
}
#base > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#base > .col-1
{
   flex: 0 0 auto;
}
#base > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 0px)
{
#base > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_ImageHotspots1
{
   margin: 0;
   vertical-align: top;
}
#ImageHotspots1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 480px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_ImageHotspots1
{
   position: relative;
}
#codigo_qr
{
   margin: 0;
}
#codigo_qr .modal-content
{
   background-color: #122760;
   background-image: none;
   border-radius: 0px;
   overflow: visible;
   width: 100%;
   height: 100%;
   pointer-events: all;
}
#codigo_qr.fade
{
   opacity: 1;
   transition: all 600ms linear;
}
#codigo_qr .animate-show
{
   animation-duration: 600ms;
   animation-fill-mode: both;
   animation-name: slide-up-in;
}
#codigo_qr .animate-hide
{
   animation-duration: 600ms;
   animation-fill-mode: both;
   animation-name: slide-up-in;
   animation-direction: reverse;
}
#codigo_qr.modal
{
   --bs-modal-margin: 0.5rem;
   position: fixed;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 9999;
   display: none;
   overflow-x: hidden;
   overflow-y: auto;
   outline: 0;
}
 .modal-open
{
   overflow: hidden;
}
#codigo_qr .modal-dialog
{
   position: relative;
   width: 100%;
}
#codigo_qr .modal-content
{
   position: relative;
   -webkit-background-clip: padding-box;
   background-clip: padding-box;
   outline: 0;
}
#codigo_qr .modal-header
{
   padding: 0;
   background-color: #181A28;
   border-bottom: 1px solid #FFFFFF;
}
#codigo_qr .modal-footer
{
   padding: 0;
   border-top: 1px solid #FFFFFF;
}
#codigo_qr .modal-body
{
   position: relative;
}
#codigo_qr .close
{
   float: right;
   font-size: 21px;
   font-weight: 700;
   line-height: 1;
   color: #404040;
   text-shadow: 0px 1px 0px #fff;
   opacity: 0.5;
   -webkit-appearance: none;
   padding: 15px 15px 0 0;
   cursor: pointer;
   background: 0 0;
   border: 0;
   margin-top: -2px;
}
.modal-backdrop
{
   position: fixed;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1040;
   background-color: #000;
}
.modal-backdrop.fade
{
   opacity: 0;
   transition: opacity .15s linear;
}
.modal-backdrop.show
{
   opacity: 0.5 !important;
}
.modal-open
{
   overflow: hidden;
}
#codigo_qr .modal-dialog
{
   width: 100% !important;
}
#codigo_qr .modal-dialog-centered
{
   display: flex;
   align-items: flex-start;
   height: 100%;
   min-height: 100%;
   pointer-events: none;
}
#codigo_qr .modal-dialog-scrollable
{
   height: calc(100% - var(--bs-modal-margin) * 2);
}
#codigo_qr .modal-dialog-scrollable .modal-content
{
   display: flex;
   flex-direction: column;
   max-height: 100%;
   overflow: hidden;
}
#codigo_qr .modal-dialog-scrollable .modal-body
{
   overflow-y: auto;
}
@media (max-width: 576px)
{
#codigo_qr .modal-dialog-scrollable
{
   --bs-modal-margin: 0.5rem;
}
}
#codigo_qr .modal-title
{
   color: #404040;
   font-family: Poppins;
   font-weight: normal;
   font-size: 8px;
   font-style: normal;
   text-align: center;
   margin: 0;
}
#codigo_qr .modal-body
{
   box-sizing: border-box;
   font-size: 0;
   padding: 0;
   text-align: center;
}
#wb_LayoutGrid6
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid6
{
   box-sizing: border-box;
   padding: 5px 15px 5px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid6 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid6 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid6 > .row > .col-1
{
   float: left;
}
#LayoutGrid6 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid6:before,
#LayoutGrid6:after,
#LayoutGrid6 .row:before,
#LayoutGrid6 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid6:after,
#LayoutGrid6 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid6 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_Icon9
{
   background-color: #32CD32;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 50%;
   text-align: center;
   margin: 15px 15px 15px 15px;
   padding: 10px 10px 10px 10px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_Icon9 a
{
   text-decoration: none;
}
#wb_Icon9 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_Icon9:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #245580;
}
#Icon9
{
   height: 34px;
   width: 34px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
.Icon9
{
   position: relative;
   left: 0;
   top: 0;
   display: inline-block;
   font-family: "Material Symbols Outlined";
   font-weight: normal;
   font-style: normal;
   line-height: 1;
}
.Icon9:before
{
   content: "\e5cd";
}
#Icon9 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 34px;
   line-height: 34px;
   vertical-align: middle;
}
#wb_Icon9:hover #Icon9 i
{
   color: #32CD32;
}
#wb_contenedor_qr
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: -25px 0 0 0 ;
}
#contenedor_qr
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0 0 10px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 400px;
}
#contenedor_qr > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#contenedor_qr > .col-1
{
   flex: 0 0 auto;
}
#contenedor_qr > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 0px)
{
#contenedor_qr > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_contain_qr
{
   margin: 25px 0 0 0 ;
   vertical-align: top;
}
#contain_qr
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 390px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_scan
{
   margin: 25px 0 25px 0 ;
   vertical-align: top;
}
#scan
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 44px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_texto_qr 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 25px 0 ;
   text-align: center;
}
#wb_texto_qr
{
   color: #FFFFFF;
   font-family: Outfit;
   font-weight: normal;
   font-size: 15px;
}
#wb_texto_qr div
{
   text-align: center;
}
#wb_texto_qr
{
   display: block;
   margin: 0 0 25px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_social4Icon1
{
   background-color: #32CD32;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 7px 7px 7px 7px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_social4Icon1:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #245580;
}
#social4Icon1
{
   height: 18px;
   width: 19px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
.social4Icon1
{
   position: relative;
   left: 0;
   top: 0;
   display: inline-block;
   font-family: "Material Icons";
   font-weight: normal;
   font-style: normal;
   line-height: 1;
}
.social4Icon1:before
{
   content: "\e157";
}
#social4Icon1 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 18px;
   line-height: 18px;
   vertical-align: middle;
}
#wb_social4Icon1:hover #social4Icon1 i
{
   color: #32CD32;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 5px 0 5px 10px;
   text-align: left;
}
#wb_Text12
{
   color: #FFFFFF;
   font-family: Outfit;
   font-weight: normal;
   font-size: 12px;
}
#wb_Text12 div
{
   text-align: left;
}
#wb_Text12
{
   display: inline-block;
   margin: 5px 0 5px 10px;
   width: 135px;
   height: 22px;
}
#servicios
{
   margin: 0;
}
#servicios .modal-content
{
   background-color: #122760;
   background-image: none;
   border-radius: 0px;
   overflow: visible;
   width: 100%;
   height: 100%;
   pointer-events: all;
}
#servicios.fade
{
   opacity: 1;
   transition: all 600ms linear;
}
#servicios .animate-show
{
   animation-duration: 600ms;
   animation-fill-mode: both;
   animation-name: slide-up-in;
}
#servicios .animate-hide
{
   animation-duration: 600ms;
   animation-fill-mode: both;
   animation-name: slide-up-in;
   animation-direction: reverse;
}
#servicios.modal
{
   --bs-modal-margin: 0.5rem;
   position: fixed;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 9999;
   display: none;
   overflow-x: hidden;
   overflow-y: auto;
   outline: 0;
}
 .modal-open
{
   overflow: hidden;
}
#servicios .modal-dialog
{
   position: relative;
   width: 100%;
}
#servicios .modal-content
{
   position: relative;
   -webkit-background-clip: padding-box;
   background-clip: padding-box;
   outline: 0;
}
#servicios .modal-header
{
   padding: 0;
   background-color: #181A28;
   border-bottom: 1px solid #FFFFFF;
}
#servicios .modal-footer
{
   padding: 0;
   border-top: 1px solid #FFFFFF;
}
#servicios .modal-body
{
   position: relative;
}
#servicios .close
{
   float: right;
   font-size: 21px;
   font-weight: 700;
   line-height: 1;
   color: #404040;
   text-shadow: 0px 1px 0px #fff;
   opacity: 0.5;
   -webkit-appearance: none;
   padding: 15px 15px 0 0;
   cursor: pointer;
   background: 0 0;
   border: 0;
   margin-top: -2px;
}
.modal-backdrop
{
   position: fixed;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1040;
   background-color: #000;
}
.modal-backdrop.fade
{
   opacity: 0;
   transition: opacity .15s linear;
}
.modal-backdrop.show
{
   opacity: 0.5 !important;
}
.modal-open
{
   overflow: hidden;
}
#servicios .modal-dialog
{
   width: 100% !important;
}
#servicios .modal-dialog-centered
{
   display: flex;
   align-items: flex-start;
   height: 100%;
   min-height: 100%;
   pointer-events: none;
}
#servicios .modal-dialog-scrollable
{
   height: calc(100% - var(--bs-modal-margin) * 2);
}
#servicios .modal-dialog-scrollable .modal-content
{
   display: flex;
   flex-direction: column;
   max-height: 100%;
   overflow: hidden;
}
#servicios .modal-dialog-scrollable .modal-body
{
   overflow-y: auto;
}
@media (max-width: 576px)
{
#servicios .modal-dialog-scrollable
{
   --bs-modal-margin: 0.5rem;
}
}
#servicios .modal-title
{
   color: #404040;
   font-family: Poppins;
   font-weight: normal;
   font-size: 8px;
   font-style: normal;
   text-align: center;
   margin: 0;
}
#servicios .modal-body
{
   box-sizing: border-box;
   font-size: 0;
   padding: 0;
   text-align: center;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 5px 15px 5px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_Icon1
{
   background-color: #32CD32;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 50%;
   text-align: center;
   margin: 15px 15px 15px 15px;
   padding: 10px 10px 10px 10px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_Icon1 a
{
   text-decoration: none;
}
#wb_Icon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_Icon1:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #245580;
}
#Icon1
{
   height: 34px;
   width: 34px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
.Icon1
{
   position: relative;
   left: 0;
   top: 0;
   display: inline-block;
   font-family: "Material Symbols Outlined";
   font-weight: normal;
   font-style: normal;
   line-height: 1;
}
.Icon1:before
{
   content: "\e5cd";
}
#Icon1 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 34px;
   line-height: 34px;
   vertical-align: middle;
}
#wb_Icon1:hover #Icon1 i
{
   color: #32CD32;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: -25px 0 0 0 ;
}
#LayoutGrid2
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0 0 10px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 400px;
}
#LayoutGrid2 > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .col-1
{
   flex: 0 0 auto;
}
#LayoutGrid2 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 0px)
{
#LayoutGrid2 > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Image1
{
   margin: 25px 0 0 0 ;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 390px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image2
{
   margin: 25px 0 25px 0 ;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 390px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
